@charset "utf-8";
/* CSS Document */

@import url("contenido.css"); 
body{/*background: #FFFFFF url(rps_minvu_v57/portal/fondo_portal_01.jpg) top repeat-x;*/ background-repeat:repeat-x; font-family: Verdana, Geneva, sans-serif; font-size:80%; color:#4c4c4c; margin:0 auto; text-align:center; background-color:#f9f9f9;}
#ops-portal_20091005122816{}
#ops-portal_1{ width:920px; background:url(rps_minvu_v57/portal/fondo_fila3_r_nuevo.jpg); height:71px;font-size:0px;}
#ops-cell_1_0{ float:right; width:697px; padding-top:20px;}
.ops-zona_1_0_1{float:left; width:350px; margin-left:10px;}
.ops-zona_1_0_2{ float:right; width:156px; margin-right:25px;}
#ops-cell_1_1{ position:absolute; width:169px; margin-left:30px;display:inline; margin-top:30px;}

#ops-portal_2{ width:920px; background:url(rps_minvu_v57/portal/fondo_fila3_r_nuevo.jpg) top; height:138px; font-size:0px;}
#ops-cell_2_0{ width:100%;}
.ops-zona_2_0_1{width:693px; float:right; margin-right:16px; padding-bottom:5px; background-color:#005b94;}

#ops-portal_3{ width:920px; background:url(rps_minvu_v57/portal/fondo_fila3_r_nuevo.jpg) no-repeat;font-size:0px; height:35px; }
#ops-cell_3_0{ width:920px;}
.ops-zona_3_0_1{ width:auto; float:right; padding-right:26px;}
.contenedor {margin-bottom: 4px;}
.contenedor h1{ font-size:13px; color:#4C4C4C; font-weight:bold; margin:0px 0px 5px 0px;}
.contenedor .img{ float: left; margin-right:5px; width:auto; }
.contenedor .texto{font-size:11px;}
.vermas{ clear:both; text-align:right;}
#ops-portal_4{ width:920px; background:url(../rps_minvu_v57/portal/fondo_fila4_nuevo.jpg); display: block; overflow:hidden; }
#ops-cell_4_0{ padding-left:0px;background:url(../rps_minvu_v57/portal/fondo_logos.jpg) right top no-repeat; width:218px; margin-right:4px; height:auto;}
.ops-zona_4_0_1 img{width:auto; margin-bottom:6px; }
.ops-zona_4_0_1{width:167px; padding-left:30px;margin-top:0px; position:relative;}
#ops-cell_4_1{width:470px; margin-right:5px; height:auto;}
#ops-cell_4_2{ width: 190px; border:solid 1px #C4C4C4; background:url(rps_minvu_v57/portal/fondo_cajitas.jpg) bottom left repeat-x; overflow: hidden; height:auto;}
.ops-zona_4_1_1 .ops-zon-dTitulo{ font-size:17px; font-weight:bold; color:#000000; margin-bottom: 8px; margin:10px;}
.ops-zona_4_1_1{ border-left:solid 1px #C4C4C4;border-right:solid 1px #C4C4C4;border-top:solid 1px #C4C4C4; padding:0px;}
.ops-zona_4_1_1 .tdResumen_20081104172343{ padding-bottom:10px;}
/*calugas central*/
.ops-zona_4_1_2{border-left:solid 1px #C4C4C4;border-right:solid 1px #C4C4C4;border-bottom:solid 1px #C4C4C4;background:url(rps_minvu_v57/portal/fondo_cajitas.jpg) bottom repeat-x;  padding:0px; padding-bottom:10px;}

.ops-zona_4_2_1{ width: 180px; text-align: left; margin-bottom:6px; padding: 5px 5px 10px 5px; display: block;}
.ops-zona_4_2_1 img{ margin-bottom:5px;}
.ops-zona_4_2_1 .ops-zon-dTitulo{ margin-bottom: 5px;}
.ops-zona_4_2_1 a {border-bottom: 1px dashed #CCCCCC; width: 100%; padding: 5px 0px 5px 9px; background:url(rps_minvu_v57/portal/vineta_der.jpg) 0px 8px no-repeat; display: block;}
.ops-zona_4_2_1 .ops-znodo-20091128124302 { font-size:11px; text-decoration:none; color:#333333;}
.ops-zona_4_2_1 .ops-znodo-20091128124302:hover { font-size:11px; text-decoration:underline; color: #666666; background:url(rps_minvu_v57/portal/vineta_der.jpg) 0px 8px no-repeat;}
.ops-zona_4_2_2 .Ops-download a{ color:#4c4c4c;}
Table.Ops-download{ width:auto; font-size:12px;}
.Ops-download span.Ops_downloadfile{ font-size:12px; text-decoration:underline; color:#C9280B;}
.ops-zona_4_2_2{ padding:5px; text-align: center;}
.ops-zona_4_2_2 a IMG { margin-bottom: 5px;}
.ops-zona_4_2_2 .ops-zon-dTitulo{margin-bottom: 2px;}

/*.ops-zona_4_2_3{ width:185px; margin-bottom:4px; padding-top:8px}*/

#ops-portal_copyright{ width:920px; height:116px; background: #FFFFFF url(rps_minvu_v57/portal/copy_2.jpg) top no-repeat; padding-top:16px; clear:both;}
#ops-portal_copyright .direc{ width:500px; float:right; padding-right:20px; font-size: 10px; text-align:right;}
#ops-portal_copyright .link{ width:250px; float:left; padding-left:25px; text-align:left;}
#ops-portal_copyright a{ color:#17658c; text-decoration:underline; font-weight:normal; font-size: 10px; padding-left:3px;}

#ops-entorno{ width:920px; text-align:left; margin:0 auto;}
#ops-fila_1{ width:920px; background:url(rps_minvu_v57/portal/fondo_fila3_r_nuevo.jpg); height:71px;font-size:0px;padding-top:0px;}
#ops-columna_1_1{position:absolute; width:169px; margin-left:30px;margin-top:30px;}
#ops-columna_1_2{ float:right; width:156px; margin-right:25px;margin-top:20px;display: inline; }
#ops-columna_1_3{float:right; width:371px; margin-right:90px;margin-top:20px;display: table;}

#ops-fila_2{ width:920px; background:url(rps_minvu_v57/portal/fondo_fila3_r_nuevo.jpg) left top repeat-y; height:134px; font-size:0px;}
.ops-tem-dDesContenido{ font-size: 75%;}
#ops-columna_2_1{width:auto; float:right; padding-right:16px;}
#ops-fila_3{ width:920px; background:url(rps_minvu_v57/portal/fondo_fila3_r_nuevo.jpg);font-size:0px; height:35px;}
#ops-columna_3_1{ width:auto; float:right; padding-right:26px;}
#ops-template_ruta{ float:left; width:670px; margin-bottom:10px;padding-left:8px;}
#ops-template_ruta font, u{font-family:Arial, Helvetica, sans-serif; color:#999; font-size:10px; font-weight:normal; text-decoration:none; font-style:normal; }
#ops-contenido_template{ float:left;border:solid 1px #C4C4C4; background:url(rps_minvu_v57/portal/fondo_cajitas.jpg) bottom left repeat-x; overflow: hidden; display:table!important;}
#ops-columna{ float:right;  width: 200px; border:solid 1px #C4C4C4; background:url(rps_minvu_v57/portal/fondo_cajitas.jpg) bottom left repeat-x; overflow: hidden; margin-left:5px;}
#ops-columna ul{ margin:0px; padding:0px; width:185px;}
#ops-columna ul li{ list-style-type:none;}
#ops-columna ul li a{font-size:11px; text-decoration:none; color:#333333;border-bottom: 1px dashed #CCCCCC; width: 100%; padding: 5px 0px 5px 9px; background:url(rps_minvu_v57/portal/vineta_der.jpg) 0px 8px no-repeat; display: block;}
#ops-columna ul li a:hover{font-size:11px; text-decoration:underline; color: #666666;}
#ops-columna table td{ text-align:left!important; padding:5px;}
#ops-columna .banner img{ margin-top:5px;}
#ops-content{ width:920px; background:url(rps_minvu_v57/portal/fondo_fila4_nuevo.jpg) repeat-y; display:table;  }
#ops-barra_infizq{float:left; height:250px;background:url(rps_minvu_v57/portal/fondo_logos.jpg) right top no-repeat; width:218px;}
#ops-contenido{ padding-left:10px; padding-right: 20px; padding-bottom:25px; display:table; height:auto!important;}
.tdResumen_ {padding-bottom:10px;}
#ops-bizq-uraiz{ width:180px; margin-left:25px;}
#ops-bizq-uraiz li{ border-bottom:dashed 1px #CCCCCC; padding:5px;}
#ops-bizq-uraiz li .Arbol{ color:#4c4c4c; font-size:11px;display:block;background:url(rps_minvu_v57/portal/vineta_der.jpg) 0px 4px no-repeat; padding-left:10px;}
#ops-bizq-uraiz li .Arbol:hover{ color:#C9280B; font-size:11px;}
#ops-bizq-uraiz .ArbolSel{color:#4c4c4c; font-size:11px; font-weight:bold;}

#ops-bizq-uraiz .ops-bizq-usubsec000{ background:#fafafa; margin-top:5px; border:dashed 1px #CCCCCC; }
#ops-bizq-uraiz .ops-bizq-usubsec001{ background:#fff; margin-top:5px; }
#ops-bizq-uraiz .ops-bizq-usubsec000 li{ border-bottom:none; padding:5px;}

#ops-copyright{ width:920px; height:116px; background: #FFFFFF url(rps_minvu_v57/portal/copy_2.jpg) top no-repeat; padding-top:10px; clear:both;}
#ops-copyright .direc{ width:500px; float:right; padding-right:20px; font-size: 10px; text-align:right;}
#ops-copyright .link{ width:250px; float:left; padding-left:25px;}
#ops-copyright a{ color:#17658c; text-decoration:underline; font-weight:normal; font-size: 10px;}
a{ color:#17658c; text-decoration:none; font-weight:normal;}
.tabla{font-size: 100%;}
a:hover{ color:#C9280B; text-decoration:underline; font-weight:normal;}
a:hover{ color: #FF0000; text-decoration:none;}
.descargar { margin-left:8px;}
.descargar a{ font-size:11px;}
.w3c{ clear:both; text-align:center;}
.destacados{ padding:10px;}
.destacados h1{ font-size:13px; color:#F26522; margin:0px 0px 5px 0px;}
.destacados .img{ margin-right:5px; float:left; width:auto; padding: 0px;}
.destacados .texto{ line-height: 17px; text-align: left;}
/*.destacados {width: 448px;}*/
.bt{ clear:both;}

.contenidos{ margin:0 0 5px 5px;}
.contenidos h1{ font-size:110%; color:#F26522; margin:0px 0px 5px 0px;}
.contenidos .img{margin-right:5px; float:left; padding:0px; border:0px; width:auto;}
.contenidos .texto{ line-height: 17px; text-align: left;}
.contenidos{ width:448px;}


.w3c{ clear:both; text-align:center; margin-top:0px;}
.w3c p{ margin:0px; padding-left:30px;}

/*Mapa del Sitio*/
#MapaSitio{ width:550px!important;}
/*busqueda*/
#ops-busqueda{ width:670px;}

.ops-bus-sResul{ font-size:16px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#690;}
.ops-bus-sParam{ font-size:11px; font-weight:bold;}
.calugas td{ padding:5px;}


.ops-Indice table td img {display:block; margin-right:5px;}
.ops-Indice table td a {display:block; text-decoration:underline;}
.vermaspor{ font-weight:bold;background: #FFFFFF url(rps_minvu_v57/portal/ver-mas.jpg) left no-repeat; float:right; margin-top:-30px; padding-right:10px; padding-left:18px; }
.vermaspor:hover{font-weight:bold;}
 #ops-temtnodo{ width:400px; border-bottom:dashed 1px #ccc; margin-bottom:10px;}
#ops-temtnodo font{ font-size:145%; color:#112252; font-family: Verdana, Geneva, sans-serif; font-weight:normal;} 